#include <iostream> 
using namespace std; 
int main () { 


int x; 
cout << " Give a number > "; 
cin >> x; 

switch (x) {
  case 1:
    cout << "x is 1";
    break;
  case 2:
    cout << "x is 2";
    break;
  default:
    cout << "value of x unknown";
  }

// if-else equivalent
// if (x == 1) {
//   cout << "x is 1";
//   }
// else if (x == 2) {
//   cout << "x is 2";
//   }
// else {
//   cout << "value of x unknown";
//   }


return (1);

}